@charset "utf-8";
/* CSS Document */

#sliderWrap {
	margin: 0 auto;
	width: 207px;
}
#slider {
	position: absolute;
	background:#00a94a;
	width: 207px;
	height: 331px;
	margin-top: -330px;
}
#slider img {
	border: 0;
}
#sliderContent {
	margin: 0px 0 0 0px;
	position: absolute;
	color:#333333;
	padding: 0px;
}

#openCloseWrap {
	position:absolute;
	margin:331px 0 0 88px;
	font-size:12px;
	font-weight:bold;
}








